Windows 11: Valorant verlangt als erstes Spiel TPM 2.0

1 monat vor
Die TPM-2.0-Anforderung von Windows 11 ist umstritten. Jetzt verlangt mit "Valorant" auch das erste Spiel zwingend TPM 2.0.
Aus der Quelle lesen